
Foreman - Bug #233

In the "Show"  page for a Host, Build link should not be visible when Unattended is false.

05/02/2010 03:44 AM - Bash Shell

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The Build link is used to prep a Host for unattended installation.

However, when unattended installation is off, the Build link is still visible, possibly confusing users.

This link should be removed when unattended mode is on.

Associated revisions

Revision 4e85a944 - 05/09/2010 03:55 PM - Ohad Levy

fixes #233 - In the "Show" page for a Host, Build link should not be visible when Unattended is false.

History

#1 - 05/02/2010 03:51 AM - Bash Shell

I mean, remove it when unattended is OFF.

#2 - 05/09/2010 03:59 PM - Ohad Levy

- Target version set to 0.1-5

#3 - 05/09/2010 04:00 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 4e85a9444b734150b1da2afd8b7611f599ed6102.

#4 - 05/09/2010 04:09 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
